Battle eye and launcher

So it appears to me that there is still servers that still uses battle-eyed application. But there seem to be a problem in that you cannot actually start conan exiles with battle eye running … or install or uninstall it option anymore despite that the option are still there in the files and application

So im requesting that funcom Launcher dev add in proper button to allow CE launch with or without Battleeye- and to have an install / uninstall battle-eye option …

Since for many new players or older player that just wanna play this is a much needed addition that would not take much of your time … just a simple button as an option to let friendly user decide on if the server they will be going into have it on or not. I believe this is a reasonable request for your next round of updates.

1 Like

Hi @Dragoonduneman and thank you for sharing your feedback with us.

We’ve passed this over to the rest of the team so that they can look into it further.

In the meantime please note that you can find a similar option under More, right below the Launch/Continue buttons in the Launcher.

2 Likes

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.